Subject: Re: bug#25622: 25.1; IPA multilingual text input key sequence problems

From: Eli Zaretskii <[email-masked]>
Date: Sun, 05 Feb 2017 17:41:18 +0200

> From: bruce robertson <[email-masked]>
> Date: Sun, 5 Feb 2017 00:36:01 +0000
> 
> 1. enter IPA multilingual text input
> C-x RET C-\ ipa RET
> 2. describe input method
> C-h I
> both "e-" and "e|" produce rhotacized schwa. Correct?

Yes, I think so.  Do you have reasons to believe it is incorrect?

> The C-h I help for "tsh" could be MUCH BETTER. Since that is the only key seq that leads to a numbered list,
> how about "type the sequence, then select from list" OR
> tsh0 tsh1 tsh2

It already says "type a key (sequence) and select one from the list",
which is almost exactly what you wanted.

> In addition, some sequences leave the cursor ON TOP of the resulting glyph allowing overstrike of vertical
> bar.

I cannot reproduce this.  Can you tell which sequences have this
effect?

Thanks.